@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);.ypc-nostyle.hplatest,.ypc-nostyle_gsearch,.ypc-nostyle_topad{-webkit-box-shadow:2px 2px 2px 1px rgba(0,0,0,.05);-moz-box-shadow:2px 2px 2px 1px rgba(0,0,0,.05)}.hptopcats a,.ypc-before li>a,a,a:hover{text-decoration:none}.ypc-before ul.menu{max-width:1200px;display:block;margin:0 auto}.ypc-before{background:#000;border-bottom:1px solid #333}.ypc-before li{display:inline-block;margin-right:15px}.ypc-before li>a{color:#ccc;padding:8px 0;display:block}.ypc-before li>a:hover{color:#f70}a.homepage{padding-left:0!important}.topgrey{padding:166px 0 0}.topgrey-inner{max-width:1200px;margin:0 auto}input#mod-search-searchword{border:1px solid #000;padding:3px 0;background:#000;width:0;color:#fff!important;transition:all .7s ease-in-out;display:inline-block}.hptopcats ul>li:first-of-type{width:597px;display:block;overflow:hidden;height:351px;float:left}.hptopcats li.clearfix,.hptopcats li.no-images{width:300px;display:block;overflow:hidden;height:175px;vertical-align:top;position:relative;margin:0;background:#000;float:left;border-right:1px solid #FAFAF9;border-bottom:1px solid #FAFAF9}.hptopcats .jacontent.clearfix{position:absolute;bottom:0;left:0;right:0;padding:10px;background:rgba(0,0,0,.7);color:#fff}.hptopcats .img-intro img{height:100%;width:100%;position:relative}.hptopcats .img-intro{width:300px;overflow:hidden;height:175px}.hptopcats li.clearfix:first-of-type .img-intro{width:597px;overflow:hidden;height:350px}.hptopcats .showcategory,.hptopcats a.imglink{height:100%;width:100%}.hptopcats a{color:#fff;font-size:16px}.hptopcats h1{font-size:16px;margin-bottom:5px}.hptopcats span.mod-articles-category-date{margin-left:10px}.hptopcats span.mod-articles-category-date strong{margin-right:5px}.hptopcats div#button{display:none}.hptopcats a.imglink img{transition:all 2s ease-out}.hptopcats a.imglink{display:block}.ypc-nostyle.hptopcats{min-height:350px;max-width:1200px;margin:10px auto 0;overflow:hidden;width: 100%;}.hptopcats div.showcategory:hover p.mod-articles-category-introtext{opacity:1;height:30px}.hptopcats p.mod-articles-category-introtext{transition:all .5s ease-out;opacity:0;height:0}article.hpfeed{padding:15px;margin:0 10px}.hpfeed ul#ja-ul-lastnews{margin:10px 0 0}.hpfeed li.clearfix{padding:0 0 10px;margin:0 0 20px;border-bottom:1px solid #ddd}.custom img{max-width:100%}.hpfeed h2>a.mod-articles-category-title{font-size:22px;padding:0 0 5px;display:block}.footermenu li,.tags li{display:inline-block}.ja-slidenews-item{padding:0 0 8px}.ja-slidenews-item p{margin:0}article.ypc-post{padding:15px}.ypc-layout-cell.ypc-content>article.ypc-post:first-of-type{margin-top:0}.ypc-sidebar1>.ypc-block{margin-left:0}span.mod-articles-category-hits{background:#fff;display:inline-block;border-radius:10px;padding:3px 6px;float:right;border:1px solid #f70;vertical-align:top;margin:6px 0 3px 5px;color:#f70}.category-module span.mod-articles-category-category>a:visited{color:#999}p.onefield.fieldacyemail{margin:5px 0 0;float:left}span.acyfield_email input.inputbox{padding:5px 10px;height:30px;box-sizing:border-box;line-height:30px;color:#999!important}p.acysubbuttons>input{margin:5px!important;height:24px;line-height:24px}p.acysubbuttons{text-align:left}.article-aside.clearfix strong{margin-right:5px}.ypc-footer .ypc-block{background:0 0;border:0;border-right:1px solid #777;min-height:150px}.ypc-footer .ypc-block.last{border-right:0}.ypc-footer ul>li{text-align:center}.ypc-footer .acymailing_introtext{color:#bbb;text-align:center}.ypc-footer p.onefield.fieldacyemail{float:none}.ypc-footer p.acysubbuttons{text-align:center;margin:5px 0}.ypc-footer .acymailing_module_form input{width:100%!important;text-align:center}.item-page .img-fulltext-none img,div.fixed{width:100%}.ypc-footer p.acysubbuttons>input{margin:5px 0!important;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;height:30px;line-height:30px}.footermenu li{padding-left:0;margin:0 10px 0 0}.footermenu a{color:#999!important}.footermenu{text-align:center;border-top:1px solid #555;padding:10px 0;margin:10px 0;border-bottom:1px solid #555}div.ja_slideimages{float:left;margin-right:10px;padding-top:5px}div.ja-slidereadmore{margin:0}.ja-slidereadmore a.readon.ypc-button{color:#888;padding:0 0 0 20px;margin:0!important;background:url(/images/template/readmore-bg.png) 0 4px no-repeat}.ja-slidereadmore a.readon.ypc-button:hover{color:#f70}.ja-contentslider{overflow:visible}.ja-button-control{background:0 0;height:28px;position:absolute;border-bottom:0;top:-36px;right:0}

div.fixed{position:fixed;z-index:1;border-bottom:3px solid #f70;background: #000;min-height: 130px;}

.tags{padding:0 15px 5px}.tags a,.tags a:link,.tags a:visited{font-size:14px;color:#888;font-family:Arial,'Arial Unicode MS',Helvetica,Sans-Serif;text-decoration:none;padding:5px}.tags a:hover{color:#f70}.item-page .img-intro-left img{max-width:100%;margin-bottom:15px}.hpfeed .img-intro{float:left;margin:0 15px 25px 0}p.mod-articles-category-readmore,ul.ypc-hmenu.jmoddiv{float:right}.hpfeed p.mod-articles-category-introtext{clear:none}.hpfeed .article-aside.clearfix:after{display:none}.hplatest li.clearfix,.hplatest li.no-images{width:33%;display:inline-block;margin:0 0 20px;padding:15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;vertical-align:top;position:relative;min-height:360px}.hplatest img{width:100%;transition:all 1s ease-in-out}.ypc-nostyle.hplatest{background:#FFF;background:rgba(255,255,255,.8);box-shadow:2px 2px 2px 1px rgba(0,0,0,.05);border:1px solid rgba(224,224,224,.8);margin-bottom:15px}.hplatest .img-intro{overflow:hidden;max-height:240px;background:#fff}.hplatest h2{margin:10px 0 5px}.hplatest h2>a{height:24px;line-height:24px;color:#888}.hplatest h2>a:hover{color:#f70}.hplatest .article-aside.clearfix{min-height:32px;color:#aaa;margin-bottom:5px;font-size:13px;line-height:16px}span.mod-articles-category-category a{color:#555}.ypc-nostyle.hplatest h3{margin:10px;color:#f70;font-size:24px}.hplatest a.imglink:hover img{transform:scale(1.1)}span.mod-articles-category-readmore a{color:#f70}p.mod-articles-category-introtext{text-align:justify}article.ypc-post.ypc-messages{background:#f70;font-size:18px;display:none;}.search:hover>input#mod-search-searchword,.search>input#mod-search-searchword:focus{width:150px;border:1px solid #fff;padding:3px 6px}.custom_ad6block:after,.hplatest ul#ja-ul-lastnews>li:after{width:1px;content:" ";background:#ddd;display:block;height:100%;position:absolute;right:0;top:0;bottom:0}ul.hplatest li:nth-of-type(1):after,ul.hplatest li:nth-of-type(4):after{width:0;visibility:hidden}.custom_ad6block:before,ul.hplatest li:nth-of-type(4):before,ul.hplatest li:nth-of-type(5):before,ul.hplatest li:nth-of-type(6):before{width:auto;content:" ";background:#ddd;display:block;height:1px;position:absolute;right:10px;left:10px;top:-10px}.row4 li:before,.row5 li:before{display:none!important}ul.tags.inline:before{content:"Tags: ";font-size:18px}div#joomsharebar div.joomsharebar_vert.fixed{top:136px!important}div#joomsharebar div.joomsharebar_vert{border:1px solid #ddd!important}ul#ja-ul-lastnews{text-align:center}.breadcrumbs2{margin-top:5px}.hplatest .jacontent>h2{min-height:48px;overflow:hidden}.hplatest.row4>li{width:24%}.row4 ul#ja-ul-lastnews>li:after{visibility:visible;width:1px}.row4 ul#ja-ul-lastnews>li:first-of-type:after{visibility:hidden;width:0}.row5>li{width:19%!important}.row5 ul#ja-ul-lastnews>li:after{visibility:visible;width:1px}.row5 ul#ja-ul-lastnews>li:first-of-type:after{visibility:hidden;width:0}.hidden{visibility:hidden;position:absolute}.custom_ad6block{width:33%;display:inline-block;margin:0 0 20px;padding:15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;vertical-align:top;position:relative;min-height:360px}.fbleft .ypc-blockcontent div:last-of-type>a{display:none}.ypc-hmenu>li>a,.ypc-hmenu>li>a.active,.ypc-hmenu>li>a:hover,.ypc-hmenu>li>a:link,.ypc-hmenu>li>a:visited{font-size:21px}.ypc-nostyle_gsearch,.ypc-nostyle_topad{min-height:10px;max-width:1200px;margin:10px auto;overflow:hidden;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#FFF;background:rgba(255,255,255,.8);box-shadow:2px 2px 2px 1px rgba(0,0,0,.05);border:1px solid rgba(224,224,224,.8)}.catnews,.catskirot,.cattips{float:left;padding:15px 30px;font-size:16px;font-weight:700;position:absolute}.catnews a,.catskirot a,.cattips a{color:#888}.catnews a:hover,.catskirot a:hover,.cattips a:hover{color:#f70}#scrollToTop{background:rgba(255,255,255,0.5);border:1px solid #ccc}.custom_gsearch{padding-right:100px;position:relative}.custom_gsearch input[type=text]{height:25px;border:1px solid #ccc;background:url(https://www.google.com/cse/static/iw/google_custom_search_watermark.gif) 100% 50% no-repeat #fff;direction:rtl;text-align:right;padding:0 10px;box-sizing:border-box}.custom_gsearch input[type=submit]{position:absolute;right:8px;border:1px solid grey;background:grey;height:25px;border-radius:4px;color:#fff;letter-spacing:1px;width:80px;top:0}.custom_gsearch input[type=submit]:hover{background:#f70;border:1px solid #f70}.aidanews2 h2.aidanews2_title,.aidanews2 h2.aidanews2_title a,.aidanews2 h2.aidanews2_title a:link{font-size:16px;color:#4169E1}.aidanews2 h2.aidanews2_title a:hover{font-size:16px;color:#C43A10}.aidanews2_topL{float:right;text-align:right}.ypc-article p{line-height:150%}

.ypc-nostyle.cellad {
    /* display: none; */
    position: fixed;
    bottom: 0;
    left: auto;
    right: 0;
    width: 85%;
    text-align: center;
    z-index: 999999;
}

.ypc-nostyle.breadcrumbs2{background:#FFF;background:rgba(255,255,255,.8);-webkit-box-shadow:2px 2px 2px 1px rgba(0,0,0,.05);-moz-box-shadow:2px 2px 2px 1px rgba(0,0,0,.05);box-shadow:2px 2px 2px 1px rgba(0,0,0,.05);border:1px solid rgba(224,224,224,.8);margin:0 0 10px;padding:15px}
p.mod-articles-category-introtext>a:first-of-type{color:#000;}
span.mod-articles-category-readmore a:hover{color:#808080;}
nav#b-acc-toolbarWrap button.b-acc_hide_toolbar{top:200px;}
.custom_gsearch input[type=text]:focus{background:none;}
.banneritem {
    display: inline-block;
    margin: 15px 10px 15px 0;
}

ul.ypc-hmenu {
    display: inline-block;
}

header {
	height: 130px;
}

.ypc-nostyle_advsearch form {
    width: 100%;
}

.ypc-nostyle_advsearch {
    padding: 8px 0;
}

.ypc-nostyle_advsearch input#mod-finder-searchword {
    max-width: 100%;
    text-align: right;
    direction: rtl;
    padding-right: 10px;
}

.ypc-nostyle.rssmod {
    display: none;
}

.breadcrumbs {
    direction: rtl;
}

label.filter-search-lbl, .tag-category button {
    display: none;
}

input#filter-search {
    direction: rtl;
    padding-right: 10px;
}

ul.category.list-striped li span, ul.category.list-striped li strong {
    display: inline-block;
    font-size: 14px;
}

ul.category.list-striped li span {
    color: #888;
}

ul.category.list-striped h3 a {
    color: #000;
    margin: 0 0 5px !important;
    display: block;
}

ul.category.list-striped h3 a:hover {
    color: #f70;
}

.item-page .tags a:hover {
    color: #000;
}

.item-page .tags a, .item-page .tags a:link, .item-page .tags a:visited {
    color: #fff;
    padding: 5px 10px;
    background: #f70;
}

.ypc-postcontent .tag-category li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

ul.latestnews.mod-list li a span {
    padding: 5px 0;
    margin: 0;
    border-bottom: 1px solid #ddd !important;
    display: block;
    color: #555;
}

.tag-category ul.thumbnails li a {
    color: #000;
	padding: 5px 10px;
    background: #ddd;
}

.tag-category ul.thumbnails li {
    padding: 0;
    margin: 0;
}

.tag-category ul.thumbnails {
    display: inline-block;
    margin: 0 0 5px 5px;
	padding: 0;
}

.tag-category ul.thumbnails a:hover {
    background: #f70;
	color: #fff;
}

.tag-category form {
    text-align: center;
}

.tag-category .btn-group.pull-right {
    display: none;
}

.ypc-postcontent .contact-articles li {
    padding: 0 15px 0 0;
    background: url(../images/postbullets.png) 100% 50% no-repeat;
    margin: 0 0 10px;
}

div#alBlog form#selectForm {
    padding: 10px 0 !important;
}

div#alBlog .article-info dd {
    display: inline-block;
    margin: 0 0 0 15px;
}

table.alTable.authors th, table.alTable.authors td {
    text-align: right;
}

table.alTable.authors {
    direction: rtl;
}

.contact .blog>h2, .contact>h3 {
    display: none;
}

.hiddenmods {
	display: none;
}




